<nav-login></nav-login>

<div class="login">

  <div class="box">
    <div class="title-login-top">Inicio de sesión</div>
    <h3 class="title-login-medium">Ingrese su usuario y contraseña para comenzar</h3>
    <form class="form-login">
      <div class="form-group">
        <label for="name">Usuario</label>
        <input type="text" class="form-control" id="name" placeholder="Ingrese un nombre de usuario">
      </div>
      <div class="form-group password">
        <label for="password">Contraseña</label>
        <input [type]="showPassType" class="form-control" id="password" placeholder="Ingrese una contraseña">
        <span class="link-mostrar" (click)="showPass()">Mostrar</span>
      </div>
      <a href="#" class="reset-password">
        Olvidé mi contraseña
      </a>
    </form>
    <ngx-recaptcha2 #captchaElem siteKey="6LezwKYUAAAAADpRyHAiymWTMDQWxeuriyrIBvTb"></ngx-recaptcha2>
    <button type="button" class="btn btn-ingreso pull-right" (click)="goToDashboard()">Ingresar</button>

  </div>

</div>
